# Uses of Interface
com.sun.jdi.VoidValue

Packages that use VoidValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of VoidValue in com.sun.jdi

Methods in com.sun.jdi that return VoidValue
Modifier and Type
Method
Description
`VoidValue`
VirtualMachine.`mirrorOfVoid()`
Creates a `VoidValue`.